* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.page-bg {
    /* background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
        url("https://steamuserimages-a.akamaihd.net/ugc/965368466523576783/6FC151F69A2DA52CAB4B7E55D098CE609F38CB4D/?imw=5000&imh=5000&ima=fit&impolicy=Letterbox&imcolor=%23000000&letterbox=false");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; */
    min-height: 100vh;
    background-color: rgb(53, 59, 85);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.card-img-container {
    position: relative;
}

.card-img-container:hover .card-img-text-container {
    opacity: 1;
    cursor: pointer;
}

.card-img-container:hover .card-img {
    transition: 0.5s ease;
    opacity: 0.5;
    cursor: pointer;
}

.card-img {
    width: 150px;
    border-radius: var(--bs-border-radius);
}

.card-img-text {
    background-color: rgb(71, 157, 255);
    color: white;
    font-size: 1rem;
    font-weight: bold;
    padding: 16px;
    border-radius: 10px;
}

.card-img-text-container {
    transition: 0.5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.carousel {
    padding: 0;
}

.carousel:hover {
    cursor: pointer;
}

.carousel-control-prev:hover,
.carousel-control-next:hover {
    cursor: default;
}

.carousel-caption {
    margin: 0;
    left: 0;
    position: static;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: auto;
}

.carousel-img {
    object-fit: cover;
    display: block;
    height: 40vh;
    width: 100%;
}

.carousel-indicators {
    margin-bottom: 0;
}

.dashboard-navlink {
    color: black;
}

.dashboard-navlink:hover {
    background-color: rgb(234, 235, 236);
}

.nav-tabs .nav-link.active {
    color: white;
    font-weight: 800;
    background-color: rgb(78, 116, 255);
}
